version: 40.44.1
files:
  - url: YouGile-40.44.1-x86_64.AppImage
    sha512: LerVr4glg9ZWEIqLoLpIgROEbNfS+HnqHIbwHtv7bi7xAuC8kZswaMJJ4R4qEs1elxyO5wLQO2yEMRpKMeiKRw==
    size: 191483680
    blockMapSize: 200500
path: YouGile-40.44.1-x86_64.AppImage
sha512: LerVr4glg9ZWEIqLoLpIgROEbNfS+HnqHIbwHtv7bi7xAuC8kZswaMJJ4R4qEs1elxyO5wLQO2yEMRpKMeiKRw==
releaseDate: '2026-04-03T08:31:58.833Z'
